# brushtopbm

Updated: 28 August 1988
Table Of Contents

## NAME

brushtopbm - convert a doodle brush file into a PBM image

## SYNOPSIS

brushtopbm [brushfile]

## DESCRIPTION

This program is part of Netpbm.

brushtopbm reads a Xerox doodle brush file as input. and produces a portable bitmap as output.

Note that there is currently no pbmtobrush tool.

## SEE ALSO

pbm

## AUTHOR

Copyright (C) 1988 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR